Subject: [CCAMP] FW: Regarding IPR on draft-ietf-ccamp-gmpls-general-constraints-ospf-te

From: Leeyoung <[email-masked]>
Date: Fri, 27 Sep 2013 19:52:37 +0000

The following was cc'ed to ccamp, but doesn't show in the archive. I'm forwarding it so it will.

Young

-----Original Message-----
From: Chenming (NWResearch) 
Sent: Sunday, August 11, 2013 10:46 PM
To: Lou Berger; Fatai Zhang; Leeyoung; Hanjianrui; [email-masked]; [email-masked]; [email-masked]; Lidan (Dan); Yeyabin (Yabin)
Cc: [email-masked]
Subject: 答复: Regarding IPR on draft-ietf-ccamp-gmpls-general-constraints-ospf-te

Yes, I'm aware of IPR that applies to this draft and the IPR has been disclosed in compliance with IETF IPR rules as follows: 

https://datatracker.ietf.org/ipr/search/?option=document_search&document_search=draft-ietf-ccamp-gmpls-general-constraints-ospf-te.

Best regards

Ming Chen

-----邮件原件-----
发件人: Lou Berger [mailto:[email-masked]]
发送时间: 2013年7月19日 3:05
收件人: Fatai Zhang; Leeyoung; Hanjianrui; [email-masked]; [email-masked]; [email-masked]; Lidan (Dan); Chenming (NWResearch); Yeyabin (Yabin)
抄送: [email-masked]
主题: Regarding IPR on draft-ietf-ccamp-gmpls-general-constraints-ospf-te

Authors, Contributors, (CCAMP)

As part of the preparation for WG Last Call:

Are you aware of any IPR that applies to draft identified above?

  Please state either:

  "No, I'm not aware of any IPR that applies to this draft"
  or
  "Yes, I'm aware of IPR that applies to this draft"

If so, has this IPR been disclosed in compliance with IETF IPR rules (see RFCs 3979, 4879, 3669 and 5378 for more details)?

   If yes to the above, please state either:

  "Yes, the IPR has been disclosed in compliance with IETF IPR rules"
  or
  "No, the IPR has not been disclosed"

  If you answer no, please provide any additional details you think
  appropriate.

If you are listed as a document author or contributor please answer the above by responding to this email regardless of whether or not you are aware of any relevant IPR.  This document will not advance to the next stage until a response has been received from each author and listed contributor.  NOTE: THIS APPLIES TO ALL OF YOU LISTED IN THIS MESSAGE'S TO LINES.

If you are on the CCAMP WG email list but are not listed as an author or contributor, we remind you of your obligations under the IETF IPR rules which encourages you to notify the IETF if you are aware of IPR of others on an IETF contribution, or to refrain from participating in any contribution or discussion related to your undisclosed IPR.  For more information, please see the RFCs listed above and http://trac.tools.ietf.org/group/iesg/trac/wiki/IntellectualProperty.

Thank you,
CCAMP WG Chairs

PS Please include all listed in the headers of this message in your response.